Subject: Re: bug#20883: egrep on Solaris fails to call original grep binary

From: Paul Eggert <[email-masked]>
Date: Fri, 26 Jun 2015 13:40:03 -0700

Thanks for following up; sounds like grep is OK then, so closing the bug.